[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gcc-3.4.3 for FC3 updates?



On Sun, Nov 28, 2004 at 08:27:06AM -0500, Neal Becker wrote:
> my FC3 system.  Now I have dependency problems.  I will have to fix by
> forced downgrading, but it's tedious to figure out the names of all the
> packages that need downgrading.  Oh well.

In the future, you could use up2date with its rollback mechanism...


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]